Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: coppermine with phpnuke // pc // windows XP pro  (Read 4892 times)

0 Members and 1 Guest are viewing this topic.

greydevil

  • Coppermine newbie
  • Offline Offline
  • Gender: Male
  • Posts: 1
  • A Real Devil Never Quits
    • Greydevil
coppermine with phpnuke // pc // windows XP pro
« on: April 20, 2005, 10:16:43 am »

Hellow,
first,hi to all forum users and admins!
i am a beginner with phpnuke and i have somme questions about installing coppermine into my php nuke!

questions:1/ witch version do i have to download?te have the best?
              2/the read me file of cpgnuke122a sayed to chmod modules/coppermine/albums and all subfolders, means i have to chmod the modules map and coppermine map and albums map and userpics map yes? ore  just albums map and userpic map?
               3/i have downloaded cpgnuke122a, unzipped the files and uploaded them to my ftp!then i did all the read me file sayed but wen i go to http://my site.com/modules/coppermine/install.php to install coppermine i get this Parse error: parse error, unexpected T_ELSEIF in /home/greydevil/domains/my site.com/public_html/modules/coppermine/install.php on line 103
Wat is wron here? can somone help me pleace

Greeetzzz greydevil
« Last Edit: April 20, 2005, 10:35:10 am by greydevil »
Logged
(http://users.telenet.be/boob/images/greydevil.JPG)

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: coppermine with phpnuke // pc // windows XP pro
« Reply #1 on: April 21, 2005, 10:14:39 am »

There's no support for phpnuke. Moving your posting (which was made in the postnuke section "pnCPG Support") to the deprecated phpnuke support board. We recommend none of the phpnuke ports of coppermine. Go to http://cpgnuke.com/ instead, and take a look at the sticky threads on the board I moved your posting to.

Joachim
Logged
Pages: [1]   Go Up
 

Page created in 0.02 seconds with 21 queries.